Support » Plugin: Raw HTML » show <!–

Viewing 1 replies (of 1 total)
  • Plugin Author Janis Elsts

    (@whiteshadow)

    I think that should be possible. If you haven’t already, try turning off this option in “Settings -> Writing”: “WordPress should correct invalidly nested XHTML automatically”

Viewing 1 replies (of 1 total)
  • The topic ‘show <!–’ is closed to new replies.